@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter-ExtraBold.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Unbounded";
  src: url("../fonts/Unbounded-ExtraBold.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Unbounded";
  src: url("../fonts/Unbounded-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Wallpoet";
  src: url("../fonts/Wallpoet.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
:root {
  --bg-main: #0b0b0f;
  --bg-dark: #1a1b23;
  --color-brand: #18CB8E;
  --color-brand-dark: #067650;
  --gradient: linear-gradient(90deg, var(--color-brand-dark) 0%, var(--color-brand) 50%, #19523f 100%);
  --gradient-2: linear-gradient(90deg, var(--color-brand-dark) 0%, #10875e 50%, #19523f 100%);
  --color-txt: #b6beb9;
  --light: #fff;
  --font-main: "Inter", sans-serif;
  --font-second: "Unbounded", sans-serif;
  --font-logo: "Wallpoet", sans-serif;
}

/* GLOBAL */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html, body {
  height: 100%;
}

html {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  background-color: var(--bg-main);
  color: var(--color-txt);
  min-width: 320px;
  font: 400 1.25rem/1.5 var(--font-main);
  -webkit-overflow-scrolling: touch;
}
@media (max-width: 991px) {
  body {
    font-size: 1.125rem;
  }
}

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: underline;
  color: inherit;
  transition: all 0.3s;
}
a:hover {
  text-decoration: none;
}

p {
  margin: 0 0 20px;
}
p:last-child {
  margin-bottom: 0;
}

input[type=search], input[type=submit], input[type=text], textarea {
  -webkit-appearance: none;
}

input, textarea {
  box-sizing: border-box;
  outline: none;
  color: #dbdbdb;
  border: 1px solid currentColor;
  border-radius: 10px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: transparent !important;
  font-size: 0.875rem;
  transition: border-color 0.3s;
}
input._error, textarea._error {
  border-color: red;
}

input {
  height: 3.5rem;
}

textarea {
  resize: vertical;
  display: block;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
}

/*:focus::-webkit-input-placeholder {color:transparent;}
:focus::-moz-placeholder          {color:transparent;}*/
input[placeholder] {
  text-overflow: ellipsis;
}

input:-moz-placeholder {
  text-overflow: ellipsis;
}

::-webkit-input-placeholder {
  color: #dbdbdb;
}

::-moz-placeholder {
  color: #dbdbdb;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  outline: none;
}

h1, h2, h3, h4, h5, h6,
.heading-1, .heading-2, .heading-3 {
  font-weight: 600;
  font-family: var(--font-second);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0.5em;
  line-height: 1.15;
}

h1, .heading-1 {
  font-weight: 800;
  font-size: clamp(2.5rem, 5.4vw, 4.875rem);
  line-height: 1.06;
}

h2, .heading-2 {
  font-size: clamp(2rem, 5vw, 4.5rem);
  margin-bottom: 1.319em;
}

h3, .heading-3 {
  font-size: clamp(1.5rem, 4vw, 3.125rem);
  margin-bottom: 32px;
}

.txt-styled {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background: var(--gradient);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* COMMON */
.text-up {
  text-transform: uppercase;
}

.text-up-none {
  text-transform: none;
}

.text-center {
  text-align: center;
}

.centered {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.nowrap {
  white-space: nowrap;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  background: url("../img/bottom-decor.webp") no-repeat 0 100%;
  overflow: hidden;
}
@media (max-width: 575px) {
  .wrapper {
    background-position: 0 101%;
  }
}

.content-page {
  flex: 1 0 auto;
  min-height: 1px;
  padding-top: 125px;
  padding-bottom: 137px;
}
@media (max-width: 1200px) {
  .content-page {
    padding-top: 100px;
  }
}
@media (max-width: 767px) {
  .content-page {
    padding-top: 60px;
    padding-bottom: 45px;
  }
}

.container {
  width: 100%;
  max-width: 1480px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 767px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@-webkit-keyframes float {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  55% {
    -webkit-transform: translateY(80px);
    transform: translateY(80px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes float {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  55% {
    -webkit-transform: translateY(80px);
    transform: translateY(80px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
[data-aos^=fade] {
  will-change: transform;
}

/* BUTTON */
.button {
  display: inline-flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
  text-align: center;
  vertical-align: middle;
  box-shadow: 0 4px 35px 0 rgba(44, 208, 149, 0.4);
  background: var(--gradient);
  border-radius: 10px;
  color: #000;
  font-weight: 700;
  font-size: 1.375rem;
  line-height: 1;
  padding: 16px 32px;
  text-decoration: none;
  border: 1px solid rgba(255, 255, 255, 0.3);
  outline: none;
  transition: all 0.3s;
}
.button:hover {
  box-shadow: 0 4px 35px 0 rgba(44, 208, 149, 0.8);
}
.button_fluid {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

.button-connect {
  display: inline-flex;
  align-items: center;
  border-radius: 10px;
  padding: 16px 20px;
  -webkit-backdrop-filter: blur(40px);
  backdrop-filter: blur(40px);
  border: 1px solid var(--color-brand);
  transition: all 0.3s;
  color: #d8d8d8;
  font-size: 0.875rem;
  gap: 20px;
  text-decoration: none;
  min-width: 19rem;
  background-color: transparent;
}
.button-connect:hover {
  box-shadow: 0 0 13px var(--color-brand);
}
.button-connect__icon {
  margin-left: auto;
}

/* HEADER */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  padding: 19px 0;
  background-color: var(--bg-main);
  border-bottom: 2px solid var(--color-brand-dark);
}
.header__container {
  display: flex;
  align-items: center;
  gap: 40px;
}
.header__button {
  white-space: nowrap;
  padding-left: 27px;
  padding-right: 27px;
  border-radius: 5px;
}
@media (min-width: 768px) {
  .header__block-logo {
    display: none;
  }
}
@media (min-width: 1201px) {
  .header__block {
    display: flex;
    align-items: center;
    margin-left: auto;
  }
  .header__block-close {
    display: none;
  }
  .header__block-nav {
    margin-right: 95px;
  }
}
@media (min-width: 1201px) and (max-width: 1440px) {
  .header__block-nav {
    margin-right: 50px;
  }
}
@media (max-width: 1200px) {
  .header {
    background-color: var(--bg-dark);
    padding: 10px 0;
  }
  .header__block {
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    width: 400px;
    height: 100dvh;
    background-color: var(--bg-dark);
    padding: 100px 20px 36px;
    display: flex;
    flex-direction: column;
    row-gap: 30px;
    transition: -webkit-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
    transition: transform 0.4s ease-out, -webkit-transform 0.4s ease-out;
    -webkit-transform: translateX(150%);
    transform: translateX(150%);
  }
  .header__block.is-show {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  .header__block-close {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 30px;
    right: 20px;
    display: grid;
    place-content: center;
    border: none;
    padding: 0;
    background-color: transparent;
    color: var(--light);
    transition: color 0.3s;
  }
  .header__block-close:hover {
    color: var(--color-brand);
  }
  .header__block-nav {
    display: flex;
    flex-direction: column;
    row-gap: 25px;
    text-align: center;
    max-height: 100%;
    overflow-y: auto;
  }
  .header__block-end {
    margin-top: auto;
  }
  .header__block .button {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .header {
    padding: 6px 0;
  }
  .header__block {
    width: 100%;
    padding-top: 30px;
  }
  .header__block-close {
    top: 10px;
    right: 10px;
  }
}

.logo {
  display: inline-flex;
  align-items: center;
  font: 400 3.125rem/1.66 var(--font-logo);
  text-transform: uppercase;
  text-decoration: none;
}
.logo__icon {
  width: 1.44em;
  height: 1.44em;
  flex-shrink: 0;
  margin-right: 0.4em;
}
.logo__icon img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: contain;
  object-fit: contain;
}
@media (max-width: 1440px) {
  .logo {
    font-size: 2.8125rem;
  }
}
@media (max-width: 767px) {
  .logo {
    font-size: 1.5625rem;
  }
}

.nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav__list a {
  display: block;
  padding: 5px 0;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.4);
  position: relative;
}
.nav__list a:hover {
  color: var(--light);
}
@media (min-width: 1201px) {
  .nav__list {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0 38px;
  }
  .nav__list a:hover:before {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 0.3s;
  }
  .nav__list a:before {
    content: "";
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
    height: 1px;
    background: currentColor;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    transition: -webkit-transform 0.1s;
    transition: transform 0.1s;
    transition: transform 0.1s, -webkit-transform 0.1s;
  }
}
@media (min-width: 1441px) {
  .nav__list {
    font-size: 1.375rem;
  }
}
@media (max-width: 1200px) {
  .nav__list li:not(:last-child) {
    margin-bottom: 20px;
  }
  .nav__list a {
    color: rgba(255, 255, 255, 0.8);
  }
}

.burger {
  width: 40px;
  height: 40px;
  display: grid;
  place-content: center;
  padding: 0;
  border: none;
  background-color: transparent;
  transition: all 0.3s;
  margin-left: auto;
}
.burger:hover {
  opacity: 0.8;
}
@media (min-width: 1201px) {
  .burger {
    display: none;
  }
}

/* BOX-OVERLAY */
.box-overlay {
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  pointer-events: none;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s;
}
@media (max-width: 1200px) {
  .box-overlay.is-active {
    pointer-events: auto;
    visibility: visible;
    opacity: 1;
  }
}

@media (max-width: 1200px) {
  .menu-show {
    overflow: hidden;
  }
}
/* INTRO */
.intro-section {
  padding: 100px 0 200px;
  position: relative;
  z-index: 0;
}
.intro-section:after {
  content: "";
  position: absolute;
  z-index: -1;
  right: -500px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 1177px;
  height: 1000px;
  background: url("../img/intro-decor.webp") no-repeat 0 0/contain;
  pointer-events: none;
}
.intro__title {
  margin-bottom: 0;
}
.intro__media {
  grid-area: introMedia;
}
.intro__body {
  grid-area: introBody;
  display: flex;
  flex-direction: column;
  row-gap: 48px;
  max-width: 43.125rem;
}
.intro__content {
  font-size: clamp(1.5rem, 3vw, 2rem);
  line-height: 1.2;
  color: #d7d7d7;
}
@media (min-width: 1001px) {
  .intro {
    display: grid;
    grid-template-areas: "introHeader introMedia" "introBody introMedia";
    grid-template-rows: -webkit-min-content 1fr;
    grid-template-rows: min-content 1fr;
    grid-template-columns: 55% 1fr;
    row-gap: 36px;
  }
  .intro__header {
    padding-top: 84px;
    grid-area: introHeader;
  }
}
@media (max-width: 1600px) {
  .intro {
    grid-template-columns: 48.5% 1fr;
  }
}
@media (max-width: 1440px) {
  .intro-section {
    padding-top: 65px;
  }
  .intro__header {
    padding-top: 30px;
  }
}
@media (max-width: 1200px) {
  .intro-section {
    padding-top: 40px;
  }
}
@media (min-width: 768px) and (max-width: 1000px) {
  .intro__media {
    display: none;
  }
}
@media (max-width: 1000px) {
  .intro-section:after {
    display: none;
  }
  .intro {
    text-align: center;
  }
  .intro__body, .intro__title {
    margin-left: auto;
    margin-right: auto;
  }
  .intro__title, .intro__media {
    margin-bottom: 40px;
  }
}
@media (max-width: 991px) {
  .intro-section {
    padding-bottom: 100px;
  }
  .intro__header {
    padding-top: 0;
  }
}
@media (max-width: 767px) {
  .intro-section {
    padding-bottom: 50px;
  }
  .intro-section:after {
    display: block;
    width: 500px;
    height: 500px;
    right: -180px;
  }
  .intro__body {
    row-gap: 38px;
  }
  .intro__title {
    line-height: 1.3;
  }
}
@media (max-width: 575px) {
  .intro .button {
    width: 100%;
  }
}

/* BENEFIT */
.benefit-section {
  background: url("../img/benefit-decor.webp") no-repeat 50% 50%;
  padding: 50px 0 233px;
}
.benefit-grid {
  display: flex;
  flex-wrap: wrap;
  row-gap: 20px;
  margin-left: -10px;
  margin-right: -10px;
}
.benefit-grid__item {
  width: 50%;
  padding: 0 10px;
}
.benefit {
  height: 100%;
  border-radius: 25px;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.benefit:before, .benefit:after, .benefit__bg {
  position: absolute;
  pointer-events: none;
}
.benefit:before, .benefit:after {
  content: "";
  z-index: -1;
  top: 50%;
  left: 50%;
  margin-top: -60%;
  margin-left: -150%;
  width: 300%;
  height: 300%;
  transition: all 0.3s;
  will-change: transform;
  -webkit-animation-name: rotate;
  animation-name: rotate;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}
.benefit:before {
  opacity: 1;
  background-image: conic-gradient(rgba(255, 255, 255, 0.7), transparent, transparent, transparent, transparent, transparent, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7));
}
.benefit:after {
  opacity: 0;
  background-image: conic-gradient(transparent, transparent, transparent, rgba(255, 255, 255, 0.7));
}
.benefit__bg {
  z-index: 1;
  inset: 1px;
  border-radius: inherit;
  background-color: var(--bg-dark);
}
.benefit__inner {
  border-radius: inherit;
  position: relative;
  z-index: 5;
  padding: 32px 24px;
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  color: #898ca9;
  font-size: 1.375rem;
}
.benefit__icon {
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px;
  background: url("../img/bg-icon.webp") no-repeat 0 0/cover;
}
.benefit__icon img {
  max-height: 100%;
}
.benefit__body {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.benefit__title {
  margin-bottom: 0;
  text-transform: none;
  color: var(--light);
  font: 800 1.75rem/1.3 var(--font-main);
}
@media (max-width: 991px) {
  .benefit-section {
    padding-bottom: 100px;
  }
  .benefit__inner {
    font-size: 1.25rem;
  }
  .benefit__title {
    font-size: 1.375rem;
  }
}
@media (max-width: 850px) {
  .benefit-section {
    background-position: 50% 10%;
  }
  .benefit-grid__item {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .benefit-section {
    padding-bottom: 40px;
  }
  .benefit__icon {
    width: 60px;
    height: 60px;
  }
}
@media (max-width: 500px) {
  .benefit__inner {
    padding: 22px 12px;
  }
}

@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@media (hover: hover) and (pointer: fine) {
  .benefit:hover:before, .benefit:hover:after {
    -webkit-animation-play-state: running;
    animation-play-state: running;
    opacity: 1;
  }
  .benefit:hover:after {
    -webkit-animation-delay: -2s;
    animation-delay: -2s;
  }
}
/* PRICE */
.price-section {
  padding: 50px 0 350px;
  position: relative;
  z-index: 0;
  background: url("../img/price-decor.webp") no-repeat right -400px top 50px;
}
.price-heading.title-star:after {
  margin-left: 35px;
  margin-top: 20px;
}
.price {
  display: block;
  text-decoration: none;
  border-radius: 25px;
  background-color: var(--bg-dark);
  border: 1px solid var(--color-brand-dark);
  padding: 40px 26px 32px;
  position: relative;
  z-index: 0;
}
.price:before {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 0;
  border-radius: inherit;
  background: var(--gradient-2);
  opacity: 0;
  transition: opacity 0.3s;
}
.price_styled {
  box-shadow: 0 4px 18px 0 rgba(24, 255, 158, 0.65);
  color: #ededed;
}
.price_styled .price__note {
  color: #b8b8b8;
}
.price-decor {
  background: url("../img/price-decor-2.webp") no-repeat left 200px top -50px;
}
.price__counter {
  width: 1.875em;
  height: 1.875em;
  border-radius: 50%;
  background: url("../img/bg-icon.webp") no-repeat 0 0/contain;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 800;
  font-size: 2rem;
  line-height: 1;
  margin: 0 auto 14px;
}
.price__title, .price__caption {
  font-size: 2rem;
  font-weight: 800;
  line-height: 1.3;
}
.price__title {
  font-family: var(--font-main);
  text-transform: none;
  color: var(--light);
  text-align: center;
  margin-bottom: 16px;
}
.price__content:not(:last-child) {
  margin-bottom: 30px;
}
.price__note {
  font-size: 1rem;
  line-height: 1;
  font-weight: 200;
  text-align: center;
}
@media (min-width: 992px) {
  .price-grid {
    display: flex;
    padding-top: 43px;
    margin-left: -10px;
    margin-right: -10px;
  }
  .price-grid__item {
    width: 33.333%;
    padding: 0 10px;
  }
  .price_styled {
    margin-top: -66px;
  }
}
@media (max-width: 1200px) {
  .price__title, .price__caption {
    font-size: 1.625rem;
  }
}
@media (max-width: 991px) {
  .price-section {
    padding-bottom: 150px;
  }
  .price-grid__item:not(:last-child) {
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .price-section {
    padding-bottom: 50px;
    background-size: 300px 300px;
    background-position: 200% 2%;
  }
  .price-decor {
    background-size: 300px 300px;
    background-position: 200% 90%;
  }
  .price__title, .price__caption {
    font-size: 1.375rem;
  }
  .price__counter {
    font-size: 1.5rem;
  }
}

@media (hover: hover) and (pointer: fine) {
  .price:hover {
    color: #ededed;
  }
  .price:hover:before {
    opacity: 1;
  }
  .price:hover .price__counter {
    background: var(--light);
  }
  .price:hover .price__caption {
    color: var(--light);
    -webkit-text-fill-color: currentColor;
  }
  .price:hover .price__small {
    color: #e6e6e6;
  }
}
.list {
  margin: 0;
  padding-left: 1.25em;
}

.svg-decor {
  width: 2321px;
  height: 1159px;
  pointer-events: none;
  position: absolute;
  z-index: -1;
  top: 40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media (max-width: 991px) {
  .svg-decor {
    display: none;
  }
}

/* PAGE-INNER */
.page-inner {
  padding-top: 90px;
  padding-bottom: 130px;
}
@media (max-width: 767px) {
  .page-inner {
    padding-top: 60px;
    padding-bottom: 100px;
  }
}

@media (min-width: 1301px) {
  .page-decor {
    background: url("../img/page-decor.webp") no-repeat left 0 top 130px;
  }
}

.page-title {
  font-weight: 700;
  line-height: 1.3;
  font-family: var(--font-main);
  font-size: clamp(2rem, 4.2vw, 3.75rem);
  margin-bottom: 45px;
}
.page-title.title-star:after {
  left: 105%;
  top: -45px;
  margin: 0;
}
@media (max-width: 767px) {
  .page-title.title-star:after {
    top: -25px;
  }
}

/* INFO */
.info-block {
  width: 100%;
  max-width: 50rem;
  margin-left: auto;
  margin-right: auto;
}

.info-counter {
  counter-reset: counter;
}
.info-counter .info__title:before {
  content: counter(counter);
  counter-increment: counter;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  background: var(--gradient-2);
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  display: grid;
  place-content: center;
  font-size: 0.875em;
  font-weight: 800;
  color: var(--bg-dark);
}
.info-wrap {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.info {
  color: #c2c2c2;
}
.info__header {
  margin-bottom: 16px;
}
.info__title {
  font-size: clamp(1.375rem, 3.5vw, 2rem);
  line-height: 1.3;
  letter-spacing: -0.03em;
  position: relative;
  padding-left: 2.0625em;
}
.info__content {
  font-weight: 300;
  line-height: 1.3;
}

/* FORM */
.form-section {
  padding: 50px 0 120px;
}
.form-section-decor {
  position: relative;
  z-index: 0;
}
.form-section-decor:before {
  content: "";
  position: absolute;
  z-index: -1;
  pointer-events: none;
  left: -250px;
  top: -350px;
  width: 855px;
  height: 846px;
  background: url("../img/form-decor.webp") no-repeat 0 0/contain;
}
@media (max-width: 991px) {
  .form-section {
    padding-bottom: 45px;
  }
}

.form-block {
  border-radius: 20px;
  padding: 89px 48px 85px;
  background-image: conic-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2), rgba(14, 159, 110, 0.6), transparent, transparent, transparent, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.2));
  position: relative;
  z-index: 0;
}
.form-block:before {
  content: "";
  pointer-events: none;
  position: absolute;
  z-index: -1;
  inset: 3px;
  border-radius: inherit;
  -webkit-backdrop-filter: blur(72px);
  backdrop-filter: blur(72px);
  background: linear-gradient(90deg, rgba(6, 118, 80, 0.6) 0%, rgba(16, 135, 94, 0.6) 50%, rgba(25, 82, 63, 0.6) 100%);
}
.form-block__title {
  font-weight: 900;
  line-height: 1.3;
  font-family: var(--font-main);
  font-size: clamp(1.5rem, 4vw, 3.125rem);
  color: rgba(255, 255, 255, 0.96);
  text-transform: none;
  text-wrap: balance;
  margin-bottom: 32px;
}
@media (max-width: 991px) {
  .form-block {
    padding: 50px 40px 60px;
  }
}
@media (max-width: 767px) {
  .form-block {
    padding: 16px 14px;
  }
  .form-block__title {
    text-align: center;
  }
}

.form-group {
  display: flex;
  align-items: start;
  row-gap: 32px;
  margin-left: -16px;
  margin-right: -16px;
}
.form-group__item {
  flex: 1 1 auto;
  padding: 0 16px;
}
@media (max-width: 1300px) {
  .form-group {
    flex-wrap: wrap;
  }
  .form-group__item {
    width: 33.333%;
  }
}
@media (max-width: 767px) {
  .form-group {
    row-gap: 12px;
    margin: 0;
  }
  .form-group__item {
    width: 100%;
    padding: 0;
  }
}

.form-wrap {
  width: 100%;
}
@media (min-width: 901px) {
  .form-wrap {
    max-width: 31.25rem;
  }
}

.form-row:not(:last-child) {
  margin-bottom: 24px;
}

.input-error {
  color: red;
  margin-top: 5px;
  font-size: 0.9375rem;
}

.form-success {
  font-weight: 700;
  margin-bottom: 15px;
  color: var(--light);
}

/* ABOUT */
.about-section {
  padding: 50px 0 105px;
}
.about-grid {
  position: relative;
  z-index: 10;
}
.about-title {
  grid-area: title;
  margin-bottom: 0;
}
.about-content {
  grid-area: content;
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.about-content__txt {
  position: relative;
  padding-left: 14px;
}
.about-content__txt:before {
  content: "";
  position: absolute;
  width: 2px;
  left: 0;
  top: 7px;
  bottom: 7px;
  background-color: var(--color-brand-dark);
}
.about-content__txt b, .about-content__txt strong {
  font-weight: 600;
}
.about-content__txt p {
  margin: 0;
}
.about-note {
  border-radius: 4px;
  padding: 12px 8px;
  background: var(--gradient-2);
  color: var(--light);
  font-weight: 600;
  text-align: center;
}
.about-media {
  grid-area: media;
  pointer-events: none;
}
@media (min-width: 1101px) {
  .about-grid {
    display: grid;
    grid-template-areas: "title media" "content media";
    grid-template-rows: -webkit-min-content 1fr;
    grid-template-rows: min-content 1fr;
    grid-template-columns: 46% 1fr;
    row-gap: 59px;
  }
}
@media (min-width: 768px) and (max-width: 1100px) {
  .about-media {
    display: none;
  }
}
@media (max-width: 1100px) {
  .about-title {
    margin-bottom: 33px;
  }
}
@media (max-width: 767px) {
  .about-section {
    padding-bottom: 50px;
  }
  .about-title {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
}

.d-img {
  position: relative;
}
.d-img__intro {
  width: 796px;
  height: 600px;
}
.d-img__about {
  width: 926px;
  height: 934px;
  /*.d-img {
    &__right {
      clip-path: polygon(50.115% 0, 100% 0, 100% 100%, 50.115% 100%);
    }
  }*/
}
.d-img_offset {
  margin-top: -268px;
}
.d-img > div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-perspective: 150px;
  perspective: 150px;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.d-img > div img {
  will-change: transform;
}
.d-img__left {
  -webkit-perspective-origin: left center;
  perspective-origin: left center;
  -webkit-clip-path: polygon(0 0, 50% 0, 50% 100%, 0 100%);
  clip-path: polygon(0 0, 50% 0, 50% 100%, 0 100%);
}
.d-img__left img {
  -webkit-animation: left-side 4.5s ease-in-out infinite;
  animation: left-side 4.5s ease-in-out infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
.d-img__right {
  -webkit-perspective-origin: right center;
  perspective-origin: right center;
  -webkit-clip-path: polygon(50% 0, 100% 0, 100% 100%, 50% 100%);
  clip-path: polygon(50% 0, 100% 0, 100% 100%, 50% 100%);
}
.d-img__right img {
  -webkit-animation: right-side 4.5s ease-in-out infinite;
  animation: right-side 4.5s ease-in-out infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
.d-img img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center bottom;
  object-position: center bottom;
  will-change: transform;
}
@media (min-width: 1601px) {
  .d-img_offset {
    right: -30px;
  }
}
@media (max-width: 1600px) {
  .d-img__intro {
    width: auto;
    height: 500px;
  }
}
@media (max-width: 1440px) {
  .d-img__about {
    width: 830px;
  }
}
@media (max-width: 767px) {
  .d-img__intro {
    width: auto;
    height: auto;
    aspect-ratio: 796/600;
  }
  .d-img__about {
    width: auto;
    height: auto;
    aspect-ratio: 926/934;
  }
  .d-img_offset {
    margin-top: -25vw;
    margin-bottom: -13vw;
  }
}
@media (max-width: 575px) {
  .d-img__about {
    margin-left: -90px;
    margin-right: -90px;
  }
  .d-img_offset {
    margin-top: -37vw;
    margin-bottom: -18vw;
  }
}

@-webkit-keyframes left-side {
  0% {
    -webkit-transform: rotateY(-1deg) scaleX(0.88);
    transform: rotateY(-1deg) scaleX(0.88);
  }
  100% {
    -webkit-transform: rotateY(0deg) scaleX(1);
    transform: rotateY(0deg) scaleX(1);
  }
}
@keyframes left-side {
  0% {
    -webkit-transform: rotateY(-1deg) scaleX(0.88);
    transform: rotateY(-1deg) scaleX(0.88);
  }
  100% {
    -webkit-transform: rotateY(0deg) scaleX(1);
    transform: rotateY(0deg) scaleX(1);
  }
}
@-webkit-keyframes right-side {
  0% {
    -webkit-transform: rotateY(0deg) scaleX(1);
    transform: rotateY(0deg) scaleX(1);
  }
  100% {
    -webkit-transform: rotateY(1deg) scaleX(0.88);
    transform: rotateY(1deg) scaleX(0.88);
  }
}
@keyframes right-side {
  0% {
    -webkit-transform: rotateY(0deg) scaleX(1);
    transform: rotateY(0deg) scaleX(1);
  }
  100% {
    -webkit-transform: rotateY(1deg) scaleX(0.88);
    transform: rotateY(1deg) scaleX(0.88);
  }
}
/* CASES */
.case-section {
  padding-top: 50px;
  padding-bottom: 138px;
  position: relative;
  background: url("../img/price-decor.webp") no-repeat 50% 0;
}
@media (max-width: 767px) {
  .case-section {
    background-position: 50% 100%;
  }
}

.case {
  border-radius: 25px;
  overflow: hidden;
  border: 1px solid var(--color-brand-dark);
  background-color: var(--bg-dark);
  width: 100%;
  max-width: 496px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
}
.case:hover .case__media {
  opacity: 1;
}
.case__media {
  aspect-ratio: 496/356;
  opacity: 0.3;
  transition: opacity 0.3s;
  margin-bottom: 32px;
}
.case__media img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.case__body {
  padding: 0 24px 20px;
}
.case__content {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.case__content p {
  margin: 0;
}
.case__content b, .case__content strong {
  color: var(--light);
  font-weight: 600;
}
.case__header {
  text-align: center;
  font-size: 2rem;
  line-height: 1.3;
  min-height: 2.6em;
  margin-bottom: 16px;
}
.case__title {
  font-weight: 800;
  margin-left: auto;
  margin-right: auto;
}
.case__subtitle {
  font-size: 0.9375rem;
  color: var(--light);
}
.case__footer {
  background: var(--gradient-2);
  color: var(--light);
  font-weight: 600;
  padding: 12px;
  text-align: center;
  margin-top: auto;
}
.case__footer-caption {
  margin-bottom: 12px;
}
.case__footer-content {
  font-size: 1.125rem;
}
.case__footer-content p:not(:last-child) {
  margin-bottom: 15px;
}
@media (max-width: 1400px) {
  .case {
    max-width: 400px;
  }
  .case__header {
    font-size: 1.625rem;
  }
  .case__content {
    font-size: 0.9375rem;
  }
  .case__footer-content {
    font-size: 0.9375rem;
  }
}
@media (max-width: 767px) {
  .case__media {
    margin-bottom: 15px;
  }
  .case__header {
    font-size: 1.25rem;
    min-height: 0;
  }
  .case__body {
    padding: 0 15px 19px;
  }
}
@media (max-width: 500px) {
  .case-wrap {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 1100px) {
  .splide__slide {
    /*position: relative;
    transition: left .4s;
    left: -50px;*/
    /*&.is-active, &.is-next, &.is-prev {
      left: 0;
    }
    &:has(+ .is-prev) {
      left: 55px;
    }*/
  }
  .splide__slide .case {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
    will-change: transform;
    transition: -webkit-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
    transition: transform 0.4s ease-out, -webkit-transform 0.4s ease-out;
  }
  .splide__slide.is-active .case {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.splide__arrows {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 100px;
  margin-top: 40px;
}
@media (max-width: 767px) {
  .splide__arrows {
    margin-top: 30px;
  }
}

.splide__arrow {
  width: 80px;
  height: 80px;
  background: url("../img/arrow-bg.webp") no-repeat 0 0/contain;
  position: static;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  transition: all 0.3s;
}
.splide__arrow:hover {
  box-shadow: 0 4px 20px 0 rgba(44, 208, 149, 0.8);
}
.splide__arrow svg {
  width: auto;
  height: auto;
}

.looper-decor {
  position: absolute;
  z-index: -1;
  left: 50%;
  margin-left: 300px;
  top: 58%;
  -webkit-animation: float 20s ease-in-out infinite;
  animation: float 20s ease-in-out infinite;
}
@media (max-width: 1100px) {
  .looper-decor {
    left: auto;
    right: 0;
    margin-left: 0;
  }
}

@keyframes float {
  0%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  55% {
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }
}
/* DECOR */
.decor {
  position: absolute;
  pointer-events: none;
}
.decor img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.decor-1 {
  width: 54px;
  height: 50px;
  right: 100%;
  bottom: 80px;
  margin-right: 20px;
  -webkit-animation: pulse 0.8s infinite alternate;
  animation: pulse 0.8s infinite alternate;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.decor-2 {
  width: 74px;
  height: 74px;
  right: 100%;
  top: 100%;
  margin-top: -55px;
  margin-right: -20px;
  -webkit-animation: pulse 0.8s infinite alternate;
  animation: pulse 0.8s infinite alternate;
}
.decor-3 {
  width: 52px;
  height: 52px;
  -webkit-transform: rotate(-20deg);
  transform: rotate(-20deg);
  right: 100%;
  bottom: 25%;
  margin-right: -25px;
  -webkit-animation: pulse 0.8s infinite alternate;
  animation: pulse 0.8s infinite alternate;
}
.decor-4 {
  left: 100%;
  bottom: 8%;
  margin-left: 60px;
  -webkit-animation: pulse 0.8s infinite alternate;
  animation: pulse 0.8s infinite alternate;
}
.decor-5 {
  width: 54px;
  height: 46px;
  top: 18%;
  left: 88%;
  -webkit-animation: pulse 0.8s infinite alternate;
  animation: pulse 0.8s infinite alternate;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.decor-6 {
  width: 50px;
  height: 50px;
  top: -8.5%;
  left: 27%;
  -webkit-transform: rotate(-20deg);
  transform: rotate(-20deg);
  -webkit-animation: pulse 0.8s infinite alternate;
  animation: pulse 0.8s infinite alternate;
}
.decor-4, .decor-7, .decor-8, .decor-9 {
  width: 61px;
  height: 60px;
}
.decor-7 {
  top: -24%;
  left: 48%;
  -webkit-animation: pulse 0.8s infinite alternate;
  animation: pulse 0.8s infinite alternate;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.decor-8 {
  top: 55%;
  left: 5%;
  -webkit-animation: pulse 0.8s infinite alternate;
  animation: pulse 0.8s infinite alternate;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.decor-9 {
  bottom: 15%;
  right: 10%;
  -webkit-animation: pulse 0.8s infinite alternate;
  animation: pulse 0.8s infinite alternate;
}
@media (max-width: 1440px) {
  .decor-1 {
    width: 44px;
    height: 40px;
    top: 100%;
    margin: 10px 0 0;
    left: 0;
  }
  .decor-2 {
    width: 54px;
    height: 54px;
    top: 100%;
    margin: 40px 0 0;
    left: 50px;
  }
  .decor-6 {
    width: 30px;
    height: 30px;
    top: 0;
  }
  .decor-4, .decor-7, .decor-8, .decor-9 {
    width: 41px;
    height: 40px;
  }
  .decor-7 {
    top: -14%;
  }
}
@media (max-width: 767px) {
  .decor-6, .decor-7, .decor-8, .decor-9 {
    display: none;
  }
}

.title-star {
  position: relative;
}
.title-star:after {
  content: "";
  position: absolute;
  width: 65px;
  height: 65px;
  left: 100%;
  top: 0;
  pointer-events: none;
  background: url("../img/star-1.svg") no-repeat 0 0/contain;
  -webkit-transform: rotate(-20deg);
  transform: rotate(-20deg);
  -webkit-animation: pulse 0.8s infinite alternate;
  animation: pulse 0.8s infinite alternate;
}
@media (min-width: 992px) {
  .title-star:after {
    margin-left: -30px;
  }
}
@media (max-width: 1440px) {
  .title-star:after {
    width: 38px;
    height: 38px;
  }
}
@media (max-width: 575px) {
  .title-star:after {
    margin-top: -25px;
    margin-left: -15px;
  }
}

@-webkit-keyframes pulse {
  0% {
    opacity: 1;
    -webkit-filter: drop-shadow(0 0 3px var(--light));
    filter: drop-shadow(0 0 3px var(--light));
  }
  100% {
    opacity: 0.15;
  }
}
@keyframes pulse {
  0% {
    opacity: 1;
    -webkit-filter: drop-shadow(0 0 3px var(--light));
    filter: drop-shadow(0 0 3px var(--light));
  }
  100% {
    opacity: 0.15;
  }
}
/* FOOTER */
.footer {
  flex: 0 0 auto;
  padding: 65px 0;
  background-color: rgba(11, 11, 15, 0.2);
  border-top: 1px solid var(--bg-dark);
  font-size: 1rem;
  color: rgba(255, 255, 255, 0.3);
}
.footer__body {
  width: 100%;
  max-width: 72.8125rem;
  margin: 0 auto;
}
.footer__grid {
  display: flex;
  justify-content: space-between;
  gap: 30px;
}
.footer__block {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.footer__logo {
  text-decoration: none;
  font: 400 1.5625rem/1.66 var(--font-logo);
  text-transform: uppercase;
}
.footer__small {
  font-size: 0.75rem;
}
.footer__nav {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  row-gap: 23px;
}
.footer__nav a, .footer__nav button {
  text-decoration: none;
  transition: all 0.3s;
}
.footer__nav a:hover, .footer__nav button:hover {
  color: var(--color-brand);
}
.footer__nav button {
  border: none;
  padding: 0;
  background-color: transparent;
  color: inherit;
}
@media (max-width: 900px) {
  .footer__grid {
    flex-wrap: wrap;
    gap: 40px 0;
    text-align: center;
  }
  .footer__grid-item {
    width: 50%;
  }
  .footer__block {
    width: 100%;
  }
  .footer .social-list {
    justify-content: center;
  }
}
@media (max-width: 767px) {
  .footer {
    padding-top: 40px;
  }
  .footer__nav {
    font-size: 1.125rem;
  }
}
@media (max-width: 575px) {
  .footer__grid-item {
    width: 100%;
  }
}

.social-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 24px;
}
.social-list__item {
  width: 46px;
  height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px;
  background: url("../img/social-icons/social-bg.svg") no-repeat 0 0/cover;
}
.social-list__item:hover {
  -webkit-filter: drop-shadow(0 0 5px var(--color-brand));
  filter: drop-shadow(0 0 5px var(--color-brand));
}
.social-list__item img {
  max-height: 100%;
}

/* MODAL */
.modal {
  position: fixed;
  z-index: 9999;
  inset: 0;
  align-items: center;
  display: flex;
  justify-content: center;
  transition: all 0.4s;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  padding: 10px;
}
.modal.is-show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.modal.is-show .modal__body {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.modal__bg {
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
}
.modal__body {
  width: 100%;
  max-width: 85rem;
  max-height: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 10;
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
.modal__container {
  overflow: hidden;
  overflow-y: auto;
  background: linear-gradient(to bottom right, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2), var(--color-brand-dark));
  border-radius: 20px;
  padding: 3px;
}
.modal__inner {
  padding: 80px;
  border-radius: inherit;
  background-color: var(--bg-dark);
}
.modal__inner-pa {
  padding: 47px 70px;
}
.modal__grid {
  display: flex;
  align-items: center;
  gap: 40px;
}
.modal__grid-item {
  flex: 1 1 100%;
}
.modal__hide {
  width: 60px;
  height: 60px;
  padding: 5px;
  display: grid;
  place-content: center;
  position: absolute;
  z-index: 10;
  top: 24px;
  right: 24px;
  border: none;
  outline: none;
  color: var(--light);
  background-color: transparent;
  cursor: pointer;
  transition: color 0.3s;
}
.modal__hide:hover {
  color: var(--color-brand);
}
.modal__hide svg {
  height: 100%;
}
@media (max-width: 991px) {
  .modal__inner {
    padding: 40px;
  }
  .modal__hide {
    width: 40px;
    height: 40px;
    top: 10px;
    right: 10px;
  }
}
@media (max-width: 900px) {
  .modal__title {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
}

.modal-show {
  overflow: hidden;
}

@media (max-width: 900px) {
  .desktop-only {
    display: none;
  }
}
/* HELPERS */
.w-100 {
  width: 100%;
}

.pos-relative {
  position: relative;
}

.fz-small {
  font-size: 1rem;
}
@media (max-width: 991px) {
  .fz-small {
    font-size: 0.9375rem;
  }
}